body {
  margin: 0px;
  padding: 0px;
}
.login {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100vh;
}
.sinistra {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 0 0 50%;
  background-color: #eb212d;
}
.destra {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 0 0 50%;
}
.login-form {
  width: 300px;
}
.login-form p {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 15px;
  height: 20px;
}
.login-form h1 {
  font-family: Tahoma, Geneva, sans-serif;
  text-align: center;
  color: #4d4d4d;
  font-size: 24px;
  padding: 0px 0 60px 0;
  margin: 0px;
  text-transform: uppercase;
}
.login-form input[type="password"],
.login-form input[type="text"] {
  width: 100%;
  padding: 15px;
  border: 1px solid #dddddd;
  margin-bottom: 15px;
  box-sizing:border-box;
  border-radius: 100px;
  background-color: #ffffff !important;
  text-align: center;
}
.login-form input[type="password"]:focus,
.login-form input[type="text"]:focus {
  border: 1px solid #b8b8b8;
}
.login-form input[type="submit"] {
  width: 100%;
  padding: 15px;
  background-color: #eb212d;
  border: 0;
  box-sizing: border-box;
  cursor: pointer;
  font-weight: bold;
  color: #ffffff;
  border-radius: 100px;
  -webkit-box-shadow: 10px 10px 20px 0px rgba(235,33,45,0.5);
  -moz-box-shadow: 10px 10px 20px 0px rgba(235,33,45,0.5);
  box-shadow: 10px 10px 20px 0px rgba(235,33,45,0.5);
}
.login-form input[type="submit"]:hover {
  opacity: 0.9;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
@media screen and (max-width: 1023px) {
  .login {
    flex-direction: column;
  }
  .sinistra {
    flex: 0 0 145px;
  }
  .destra {
    flex: 0 0 calc(100% - 145px);
  }
}
